<template>
  <div class="row mt-4 mb-2">
    <div class="col-lg-12 col-12">
      <div class="card bg-light shadow">
        <div class="card-header bg-white">
          <div class="col-6 text-left float-left text-blue pt-1 pl-0">Applicant #1</div>
          <div class="col-6 text-right float-right align-self-center">
            <button class="btn btn-sm blue-button bg-blue text-light">Modify / Add new applicants</button>
          </div>
        </div>
        <div class="card-body info-content info-smaller-content">
          <div class="row mt-3 mb-3">
            <div class="col-lg-3 col-sm-6 col-12 text-left">
              <p>First and Middle Name</p>
              <small>Adrian</small>
            </div>
            <div class="col-lg-2 col-sm-6 col-12 text-left">
              <p>Lastname</p>
              <small>Smith</small>
            </div>
            <div class="col-lg-3 col-sm-6 col-12 text-left">
              <p>Nationality(as in passport)</p>
              <small>Australia (AU)</small>
            </div>
            <div class="col-lg-2 col-sm-6 col-12 text-left">
              <p>Birthday</p>
              <small>Apr-5-1978</small>
            </div>
          </div>
          <div class="row mt-3 mb-3">
            <div class="col-lg-3 col-sm-6 col-12 text-left">
              <p>Country of birth</p>
              <small>Australia (AU)</small>
            </div>
            <div class="col-lg-2 col-sm-6 col-12 text-left">
              <p>Gender</p>
              <small>Male</small>
            </div>
            <div class="col-lg-3 col-sm-6 col-12 text-left">
              <p>Passport number</p>
              <small>897988666</small>
            </div>
            <div class="col-lg-2 col-sm-6 col-12 text-left">
              <p>Passport issued</p>
              <small>May-7-2006</small>
            </div>
            <div class="col-lg-2 col-sm-6 col-12 text-left">
              <p>Passport expiration</p>
              <small>May-7-2020</small>
            </div>
          </div>
          <div class="row mt-3 mb-3">
            <div class="col-lg-3 col-sm-6 col-12 text-left">
              <p>Visa Type</p>
              <small>Tourist e-Visa</small>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "Information"
};
</script>

<style scoped lang="scss">
p {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
}
</style>